local toasty = GetToastyCharacter();

return LoadFont("_myriadblack", "gradbev") ..{
	Text="Your current toasty is " .. toasty;
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+128;shadowlength,0);
};